跳转到主要内容
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
transfer-total
Token - Transfer Total
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/transfer-total \
  --header 'Authorization: Bearer <token>'
{
  "total": 123456
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

chain
enum<string>
必填

A chain name listed in supported networks Supported blockchain chains

可用选项:
sol,
eth,
bsc
tokenAddress
string
必填

An address of a token

查询参数

beforeTimestamp
integer<int64>

Filter transfers before this timestamp (Unix epoch seconds)

afterTimestamp
integer<int64>

Filter transfers after this timestamp (Unix epoch seconds)

响应

200 - application/json

Get Transfer Total

Token transfer total count

total
integer<int64>
必填

Total number of transfers

示例:

123456